Status: Considered Start date: 12 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Stefan Thöni reicht im Auftrag der AG Statutenrevision folgenden Antrag auf Totalrevision der Ver-

sammlungsordnung ein.

History

#1 - 12 February 2012 01:14 - Exception

- File VersammlungsordnungAntrag.pdf added

- File Versammlungsordnung.pdf added

#2 - 24 February 2012 10:01 - Simon Rupf

Ich stelle den Änderungsantrag auf Streichung von Artikel 20.

Dass Wahlen unter Umständen Geheim durchgeführt werden, weil Mitglieder sich vor Konsequenzen fürchten müssen, ist zwar traurig, aber noch

verständlich. Ich kann mir jedoch keinen logischen Grund vorstellen, warum eine Wahlberatung im Geheimen stattfinden soll. Alle unsere

Entscheidungen müssen transparent nachvollziehbar sein. Transparenz kann halt auch unbequem sein, aber nur so verhindern wir dreckige

Machtspielchen mit falschen Anschuldigungen. Wenn es gute Gründe gibt, warum sich jemand nicht für ein Amt eignet, dann müssen diese auf den

Tisch und offen diskutiert werden. Die Beschuldigten müssen die Möglichkeit haben, sich zu solchen Anschuldigungen zu äussern.

#3 - 17 May 2012 19:37 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

VersammlungsordnungAntrag.pdf 38.4 KB 12 February 2012 Exception

Versammlungsordnung.pdf 57.9 KB 12 February 2012 Exception
